#webform-client-form-933{
width: 175px;
height: 100px;
margin-left: 25px;
}

#virtual-quarry-teaser-form{
position: absolute;
right: 40px;
top: 80px;	
width: 200px;
border-left: solid 1px #fff;
}

#virtual-quarry-teaser-form #edit-submit{
width: 90px;
height: 20px;
line-height: 20px;
font-size: 10px;
color: #fff;
background: #76CCCE;
padding: 0px;
border: none;
text-transform: uppercase;
-moz-border-radius: 15px;
border-radius: 15px;
}

#virtual-quarry-teaser-form #edit-submit:hover{
cursor: pointer;	
filter:alpha(opacity=80);
opacity:0.8;
}

#virtual-quarry-teaser-form div{
margin: 0px 0px 15px 0px;	
}

#virtual-quarry-teaser-form p{
color: #fff;
font-size: 8px;
margin: 10px 0px 0px 25px;
line-height: 12px;
}

#virtual-quarry-teaser-title{
color: #fff;
position: absolute;
right: 25px;
top: 45px;
font-size: 19px;
}

#virtual-quarry-teaser-desc{
color: #fff;
position: absolute;
left: 470px;
width: 225px;
top: 75px;
font-size: 15px;
font-weight: bold;
}

#virtual-quarry-teaser-content{
font-size: 18px;
color: #555555;
line-height: 22px;
padding-top: 20px;
}

#virtual-quarry-teaser-content p{
margin: 0px 0px;	
}

#webform-component-full-name input, #webform-component-email input{
width: 175px;	
color: #555555;
}